.container {
        margin: 40px auto;
        width: 80%;
    }
.button {
        width: 160px;
        height: 45px;
        border-radius: 6px;
        font-size: 15px;
        margin-top: 20px;
    }
img {
        width: 50px;
        display: block;
        margin-bottom: 20px;
    }
hr {
        width: 400px;
        margin-left: 0;
    }
h3 {
        display: inline-block;
    }
#container {
     display: none;
    }
#container-edit {
        display: none;
    }
#container-edit input {
        height: 32px;
    }
#container-edit hr {
        margin: 25px 0;
    }
#container-edit input {
        width: 195px;
        font-size: 15px;
    }